PACKAGE_TARNAME=eet
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.7.10
Requires.private: eina >= 1.7.10 openssl  zlib
Libs: -Wl,-R${libdir} -L${libdir} -leet
Libs.private:  -ljpeg  -lm
Cflags: -I${includedir}/eet-1
